uuid: e722420c-60d7-43e4-ab8c-5bc2df18eb04
langcode: ro
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.color
    - commerce_product.commerce_product_variation_type.simple
    - field.storage.commerce_product_variation.attribute_color
id: commerce_product_variation.simple.attribute_color
field_name: attribute_color
entity_type: commerce_product_variation
bundle: simple
label: Culoare
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      color: color
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
